/* Calendar */
.c-calendar {
  margin-bottom: 30px; }
  .c-calendar .moduletable {
    background-color: #f2f2f2; }
    .c-calendar .moduletable .header {
      background-color: #e5e5e5;
      font-size: 1.5em;
      margin-bottom: 0;
      margin-top: 0;
      padding: 15px; }
    .c-calendar .moduletable .rsepro_upcoming {
      list-style-type: none !important;
      margin-bottom: 0;
      padding: 15px 15px 10px 15px !important; }
      .c-calendar .moduletable .rsepro_upcoming li {
        margin-bottom: 10px;
        padding: 5px 0 !important; }
        .c-calendar .moduletable .rsepro_upcoming li span {
          display: block !important;
          font-size: 0.85em;
          color: #424242; }
          .c-calendar .moduletable .rsepro_upcoming li span::before {
            content: '\f073';
            font-family: "FontAwesome";
            padding-right: 5px; }
        .c-calendar .moduletable .rsepro_upcoming li:last-child {
          border-bottom: 0; }
  .c-calendar .mynav.mymenu {
    background-color: #f2f2f2;
    padding-left: 15px;
    padding-bottom: 15px; }
    .c-calendar .mynav.mymenu li {
      display: block;
      list-style: none; }

.rsepro-calendar .table td div > a {
  font-size: 0.8em; }

.rsepro-calendar .table td.has-events ul a {
  font-size: 1.2em; }

.rsepro-calendar .hidden-desktop.hidden-tablet {
  display: none; }

.hidden-phone {
  display: block; }

@media (max-width: 767px) {
  .hidden-phone {
    display: none; } }
